Subject: [spring] Agenda Uploaded for IETF 103

From: Rob Shakir <[email-masked]>
Date: Thu, 25 Oct 2018 19:00:49 -0700

Hi SPRING WG,

The agenda for the SPRING working group session at IETF 103 has been
uploaded to the datatracker
<https://datatracker.ietf.org/meeting/103/materials/agenda-103-spring-00>.

Again, we were oversubscribed for this session - with approximately 190
minutes of requests for the two hour slot. The majority of these drafts
have not been discussed in any detail on the mailing list -- making Bruno
and my job somewhat harder!

Given the oversubscription, our slots are short -- please focus your
presentation on the changes to your drafts, or open items that the working
group needs to consider for the work.

Apologies if you did not get a slot -- however, this is even more reason to
start a thread with what you would have presented on the list!

See you in Bangkok,
-- Bruno and Rob.